import 'package:get/get.dart';

import '../controllers/deviceauth_controller.dart';

class DeviceauthBinding extends Binding {
  @override
  List<Bind<dynamic>> dependencies() {
    return [Bind.lazyPut(() => DeviceauthController())];
  }
}
